#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: data-textual
version: 0.3.0.2
id: data-textual-0.3.0.2-1t2kycNNbMPrknkUhkAbL
key: data-textual-0.3.0.2-1t2kycNNbMPrknkUhkAbL
license: BSD3
copyright: 2013 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability: experimental
homepage: https://github.com/mvv/data-textual
synopsis: Human-friendly textual representations.
description:
    This package provides an interface for converting between data and its
    (human-friendly) textual representation.
category: Data, Text
author: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
exposed: True
exposed-modules:
    Data.Textual Data.Textual.Integral Data.Textual.Fractional
abi: 1144f2b5bb29fe3bc7f125b9b20af1e7
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/data-textual-0.3.0.2
library-dirs: /usr/lib/ghc-8.0.1/site-local/data-textual-0.3.0.2
data-dir: /usr/share/arm-linux-ghc-8.0.1/data-textual-0.3.0.2
hs-libraries: HSdata-textual-0.3.0.2-1t2kycNNbMPrknkUhkAbL
depends:
    base-4.9.0.0 bytestring-0.10.8.1
    parsers-0.12.4-6t1SNcnaOleL6o848wlhGj
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ
    text-latin1-0.3-227Ci4RixWXG6lWZgYn13J
    text-printer-0.5-TanPJdZNqx8KqI4WUE9Tj
haddock-interfaces: /usr/share/doc/haskell-data-textual/html/data-textual.haddock
haddock-html: /usr/share/doc/haskell-data-textual/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
